読者です 読者をやめる 読者になる 読者になる

覚えられませんっ

元「覚えらんない人のためのオンラインソフト備忘録」。遅ればせながらブログ移行してみた次第。

foobar2000 0.9.5インストールできず

moeweさんを見ていたら、foobar2000の最新版0.9.5がなかなか良さそうだったのでダウンロードしてみた。俺はずっと0.8.3を使い続けてきたのだが(完全に満足しきっていたので0.9.xに換える理由がなかった)、ちょっと試用してみたかったのだ。
ところが、インストールして起動したら、ありゃりゃ、バージョンが0.9.5でなく0.8.2なんです。0.8.3を一度インストールして、レジストリ不使用の最小構成(関連付け用Foobar2000を作る - 覚えらんない人のためのオンラインソフト備忘録参照)で別フォルダにインストールしなおしたりしてるので、ノーマルな環境でないのは確かなんだが、何が原因なのかは不明。一時的に0.8.3を削除して入れ直しても駄目。試してみたかっただけだからあきらめりゃいいだけの話なんだけどね。